View Issue Details

IDProjectCategoryView StatusLast Update
12280Bug reports[All Projects] LimeSurvey Websitepublic2017-05-22 17:40
ReportertammoAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.64.x 
Target Version3.xFixed in Version 
Summary12280: Link to "login to the bug tracker" takes you to the wrong page.
DescriptionOn this page: https://www.limesurvey.org/community/bug-tracker

the link that says: "..login to the bug tracker" directs you to:
https://bugs.limesurvey.org/my_view_page.php

while I think it should direct you to:
https://bugs.limesurvey.org/login_page.php
Steps To ReproduceSee above
TagsNo tags attached.
Complete LimeSurvey version number (& build)2.65 built 181111
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionff
Operating System (Server)ff
Webserver software & versionff
PHP Versionff

Activities

tammo

tammo

2017-05-01 13:21

developer   ~43504

Please?
markusfluer

markusfluer

2017-05-15 17:31

developer   ~43607

corrected
c_schmitz

c_schmitz

2017-05-22 17:40

administrator   ~43693

Release 2.65.1 Build 170522

Issue History

Date Modified Username Field Change
2017-04-23 10:59 tammo New Issue
2017-04-23 10:59 tammo Status new => assigned
2017-04-23 10:59 tammo Assigned To => markusfluer
2017-05-01 13:21 tammo Note Added: 43504
2017-05-15 17:31 markusfluer Status assigned => resolved
2017-05-15 17:31 markusfluer Resolution open => fixed
2017-05-15 17:31 markusfluer Note Added: 43607
2017-05-22 17:40 c_schmitz Note Added: 43693
2017-05-22 17:40 c_schmitz Status resolved => closed